com.sun.jna

## Interface Version

- All Known Implementing Classes:
    Native

      interface Version

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `VERSION`
    `static java.lang.String` | `VERSION_NATIVE`

- - ### Field Detail

    - #### VERSION

          static final java.lang.String VERSION

      See Also:
        Constant Field Values

    - #### VERSION_NATIVE

          static final java.lang.String VERSION_NATIVE

      See Also:
        Constant Field Values

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.